收藏
回答

关于基础库版本以及微信版本

问题模块
API和组件

微信版本:6.5.10 使用的基础库版本是1.4.4

微信版本:6.5.13 使用的基础库版本是1.5.2

但是开发工具上最新的基础库版本是:1.5.0

这三个基础库有什么不同吗

最后一次编辑于  2017-08-24  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

3 个回答

  • 朱成昊
    朱成昊
    2017-08-24

    低版本基础库用不了高版本基础库的新增API,查文档的时候看看各个API的最低要求基础库,要做兼容。

    这里可以看1.5.0的新增功能:https://mp.weixin.qq.com/debug/wxadoc/dev/devtools/new.html

    2017-08-24
    赞同
    回复
  • 我有勇气与你在一起
    我有勇气与你在一起
    2017-08-24

    @朱成昊  1.5.0我知道,但是1.5.2是什么

    2017-08-24
    赞同
    回复
  • 朱成昊
    朱成昊
    2017-08-24

    我也不清楚,我自己手机也是大于1.5.0的

    2017-08-24
    赞同
    回复